Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: MSF: 1, Nessus: 15
From: New VA Module Alert Service <postmaster () insecure org>
Date: Thu, 24 May 2012 10:00:23 -0700 (PDT)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== Metasploit modules (1) ==

r15327 
http://metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/multi/http/apprain_upload_exec.rb
appRain CMF Arbitrary PHP File Upload Vulnerability

== Nessus plugins (15) ==

59254 ubuntu_USN-1450-1.nasl
http://nessus.org/plugins/index.php?view=single&id=59254
USN-1450-1 : net-snmp vulnerability

59253 redhat-RHSA-2012-0688.nasl
http://nessus.org/plugins/index.php?view=single&id=59253
RHSA-2012-0688: flash-plugin

59252 mandriva_MDVA-2012-044.nasl
http://nessus.org/plugins/index.php?view=single&id=59252
MDVA-2012:044 : timezone

59251 debian_DSA-2479.nasl
http://nessus.org/plugins/index.php?view=single&id=59251
Debian DSA-2479-1 : libxml2 - off-by-one

59250 debian_DSA-2478.nasl
http://nessus.org/plugins/index.php?view=single&id=59250
Debian DSA-2478-1 : sudo - parsing error

59248 ofbiz_webslinger_xss.nasl
http://nessus.org/plugins/index.php?view=single&id=59248
Apache OFBiz Webslinger Component XSS

59247 ofbiz_nested_script_rce.nasl
http://nessus.org/plugins/index.php?view=single&id=59247
Apache OFBiz FlexibleStringExpander Remote Code Execution

59246 ofbiz_default_creds.nasl
http://nessus.org/plugins/index.php?view=single&id=59246
Apache OFBiz Default Credentials

59245 ofbiz_detect.nasl
http://nessus.org/plugins/index.php?view=single&id=59245
Apache OFBiz Detection

59244 phpmyadmin_pmasa_2011_2.nasl
http://nessus.org/plugins/index.php?view=single&id=59244
phpMyAdmin 2.11.x / 3.3.x < 2.11.11.3 / 3.3.9.2 SQL Query Bookmarks
Arbitrary SQL Query Execution (PMASA-2011-02)

59243 coreftp_stack_overflow.nasl
http://nessus.org/plugins/index.php?view=single&id=59243
Core FTP Filename Processing Boundary Error FTP List Command Response
Parsing Remote Overflow

59242 packetvideo_twonky_dir_traversal.nasl
http://nessus.org/plugins/index.php?view=single&id=59242
PacketVideo TwonkyServer Directory Traversal

59241 packetvideo_twonky_detect.nasl
http://nessus.org/plugins/index.php?view=single&id=59241
PacketVideo TwonkyServer Detection

59240 wireshark_1_6_8.nasl
http://nessus.org/plugins/index.php?view=single&id=59240
Wireshark 1.6.x < 1.6.8 Multiple Denial of Service Vulnerabilities

59239 wireshark_1_4_13.nasl
http://nessus.org/plugins/index.php?view=single&id=59239
Wireshark 1.4.x < 1.4.13 Multiple Denial of Service Vulnerabilities
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]